body {
    background-color: rgb(179, 206, 246);
}
    div.color_fons {
        background-color: white;
        margin: 30px;
        border-radius: 5px;
        padding-left: 20px;
        padding-top: 2px;
        padding-bottom: 30px;
    }
        h1 {
            font-weight: bold;
        }
        div.container {
            border: 2px solid black;
            border-radius: 10px;
            padding: 10px;
            margin-right: 40%;
        }
            .number {
                padding: 10px;
            }
            .bottom {
                color: white;
                background-color: grey;
                padding-top: 3px;
                padding-bottom: 3px;
                padding-right: 15px;
                padding-left: 15px;
            }
        div.table_grey {
            border-collapse: collapse;
            border-radius: 5px;
            background-color: rgb(241, 241, 241);
            margin-top: 10px;
            padding: 15px;
        }
        table {
            border-collapse: collapse;
            padding-bottom: 10px;
        }
            th{
                border: 1px inherit black;
                padding: 8px;
            }
            tr:nth-child(odd) {
                background-color: rgb(221, 221, 221);
            }
            td{
                border: 1px solid rgb(206, 206, 206);
                padding: 8px;
                text-align: left;
            }
            th.factorial {
                color: white;
                background-color: rgb(71, 70, 70);
            }
